Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
serial::SerialPort::State Struct Reference

Structure holding information about the current state of the port. More...

## Public Attributes
PortState | state
| Current connection state.
string | deviceName
| Name of the device currently connected.

## Detailed Description

Structure holding information about the current state of the port.

The documentation for this struct was generated from the following file:

- SerialPort.idl